# sql(9)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## SYNOPSIS

sql - SQL files

## FILES

hksql.emf - SQL hook definition
sql.etf - SQL template file.

## EXTENSIONS

.sql - SQL file

## DESCRIPTION

The sql file type template provides simple hilighting of SQL files, the template provides minimal hilighting.

## BUGS

None reported.

## SEE ALSO

Supported File Types

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>